<?php
declare (strict_types = 1);

namespace app\admin\model\v1;

use app\common\model\SysAttachmentUploadRecordBaseModel;

/**
 * 附件上传模型
 * @mixin \think\Model
 */
class SysAttachmentUploadRecordModel extends SysAttachmentUploadRecordBaseModel
{
    // 根据md5获取
    public function scopeMd5($query, $md5)
    {
        $query->where('file_md5', '=', $md5);
    }
}
